﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebDesktopBackend", "WebDesktopBackend/WebDesktopBackend.csproj", "{ECE6CBFE-02CC-4A54-BE36-57226B1B2357}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ECE6CBFE-02CC-4A54-BE36-57226B1B2357}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECE6CBFE-02CC-4A54-BE36-57226B1B2357}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECE6CBFE-02CC-4A54-BE36-57226B1B2357}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECE6CBFE-02CC-4A54-BE36-57226B1B2357}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
